@font-face {
    font-family: DINEngschriftStd;
    src: url("../../Skins/Deshi/Fonts/DINEngschriftStd.otf");
    font-weight:normal;
}


.c_DNN6_Header .Head { line-height:24px; padding:0 10px 0 0; text-transform:uppercase; font-weight:normal;}
.c_DNN6_Header .Title { margin:1em 0 .5em 0; overflow:hidden; }
.c_DNN6_Header .Title .TitleBar { margin:0 -100% 0 0; vertical-align:middle; width: 100%; height: 20px; }

.c_DNN6_SubTitle .Head { color:inherit; line-height:30px; padding:0 10px 0 0; text-transform:uppercase;  font-weight:normal;}
.c_DNN6_SubTitle .Title { margin:1.35em 0 .5em 0; overflow:hidden; }
.c_DNN6_SubTitle .Title .TitleBar { margin:0 -100% 0 0; vertical-align:middle; width: 100%; height: 24px; }
.Head { color:inherit; border:none; font-weight:normal; font-size:inherit;  font-family:'OpenSans', Helvetica Neue, Helvetica, Arial, sans-serif; font-size:inherit; font-family:inherit; letter-spacing:inherit; line-height:inherit; }
.Title { color:inherit; font-family:'OpenSans', Helvetica Neue, Helvetica, Arial, sans-serif; font-size:inherit; font-family:inherit; letter-spacing:inherit; line-height:inherit; }

#clearfix
{
    width:100%;
    float:left;
    overflow:auto;
}

/* Change Color Code for Container */

/* BevelTitle CSS */
#BevelTitle { background:#fff; /* Background Color Code */ border:1px solid #cecfcf; /* Border Color Code */  }
    .Bevel_Shadow { -moz-box-shadow: inset 0 0 15px #505050; -ms-box-shadow: inset 0 0 15px #505050; -webkit-box-shadow: inset 0 0 15px #505050; box-shadow: inset 0 0 15px #505050; behavior:url(/Portals/_default/Skins/Deshi/PIE.htc); position:relative; }   
.BevelTitle_Title { background:#356995; font-weight:normal; /* Title_Background Color Code */  font-family:inherit;}

/* DatawashFooter CSS */
#DatawashFooter {}
    .Bevel_Shadow { -moz-box-shadow: inset 0 0 15px #505050; -ms-box-shadow: inset 0 0 15px #505050; -webkit-box-shadow: inset 0 0 15px #505050; box-shadow: inset 0 0 15px #505050; behavior:url(/Portals/_default/Skins/Deshi/PIE.htc); position:relative; }   
.DatawashFooter_Title { font-weight:normal; /* Title_Background Color Code */  font-family:inherit;}
        
/* BevelNoTitle CSS */
#BevelNoTitle { background:#fbfbfb; /* Background Color Code */ }
    
/* DatawashWhiteInBlue CSS */
#DatawashWhiteInBlue { background:#ff9336; /* Background Color Code */ }
.DatawashWhiteInBlue_border{
	height:35px;
	opacity:0;
}

.DatawashWhiteInBlue_inner { background:#ffffff; /* Background Color Code */ 
min-height:177px;
max-width:330px;
margin-left:auto;
margin-right:auto;
border-radius:10px;}

#DatawashWhiteInBlue .DatawashWhiteInBlue_inner a, #DatawashWhiteInBlue .DatawashWhiteInBlue_inner a:active{
font-size: 18px;
line-height: 24px;
    border: 2px solid #ff9336;
	border-radius: 5px;
    display: block;
    width: 90px;
    margin: auto;
    cursor: pointer;
	color: #ff9336;
	text-decoration:none;}
	
	#DatawashWhiteInBlue .DatawashWhiteInBlue_inner a:hover{
font-size: 18px;
line-height: 24px;
    border: 2px solid #ff9336;;
	border-radius: 5px;
    display: block;
    width: 90px;
    margin: auto;
    cursor: pointer;
	color: #fff;
	background-color: #ff9336;
	text-decoration:none;}
	
	.keepdown{
		position:absolute;
		width:100%;
		bottom:10px;
		left:0px;
	}
	
	/* DatawashOrange CSS */
#DatawashOrange { background:#ff9336; /* Background Color Code */ }
.DatawashOrange_border{
	height:35px;
	opacity:0;
}

.DatawashOrange_content{
	padding:30px;
}

#DatawashOrange p, #DatawashOrange strong{
	font-size: 20px;
	text-align: center;
	font-family: DINEngschriftStd;
	color: #fff;
}
	

#DatawashOrange a, #DatawashOrange a:active{
font-size: 18px;
    line-height: 28px;
    border: 2px solid #fff;
	border-radius:5px;
    display: block;
    width: 90px;
    margin: 20px auto 0px auto;
    cursor: pointer;
	color: #fff;
	text-decoration:none;}
	
	#DatawashOrange a:hover{
font-size: 18px;
    line-height: 28px;
    border: 2px solid #fff;
	border-radius:5px;
    display: block;
    width: 90px;
    margin: 20px auto 0px auto;
    cursor: pointer;
	color:#ff9336;
	background-color: #fff;
	text-decoration:none;}
	
	/* DatawashNoTitle CSS */
	#DatawashNoTitle { background:#ffffff; /* Background Color Code */ }
.DatawashNoTitle_border{
	height:35px;
	opacity:0;
}
	
/* DentTitle CSS */
#DentTitle{ background:#fff; /* Background Color Code */ border:1px solid #cecfcf;  }
.DentTitle_Title {font-weight:normal; text-align:left; background: #4095e3; behavior:url(/Portals/_default/Skins/Deshi/PIE.htc); position:relative; }

#DentTitle { -webkit-box-shadow: 0 10px 6px -6px #777; -moz-box-shadow: 0 10px 6px -6px #777; box-shadow: 0 10px 6px -6px #777; behavior:url(/Portals/_default/Skins/Deshi/PIE.htc); }
         
/* DentNoTitle CSS */
#DentNoTitle{ background:#fff; /* Background Color Code */ }


#DentNoTitle:before, #DentNoTitle:after { content:""; position:absolute; z-index:-1; top:10px; bottom:10px; left:0; right:0;
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8); -moz-box-shadow:0 0 20px rgba(0,0,0,0.8); box-shadow:0 0 20px rgba(0,0,0,0.8);  
    -moz-border-radius:100px / 10px; -webkit-border-radius:100px / 10px; border-radius:100px / 10px; behavior:url(/Portals/_default/Skins/Deshi/PIE.htc); }
#DentNoTitle:after { right:10px; left:auto; -webkit-transform:skew(8deg) rotate(3deg); -moz-transform:skew(8deg) rotate(3deg); -ms-transform:skew(8deg) rotate(3deg); -o-transform:skew(8deg) rotate(3deg); transform:skew(8deg) rotate(3deg); behavior:url(/Portals/_default/Skins/Deshi/PIE.htc); }

           
/* DentTitleSolid CSS */
#DentTitleSolid { background:#fff; /* Background Color Code */ border:1px solid #cecfcf; /* Border Color Code */  }
.DentTitleSolid_Title {font-weight:normal; border-bottom:2px solid #356995; /* BorderBottom Color Code */ }

/* DefaultTitle CSS */
.DefaultTitle { padding:5px 0; color:inherit; text-align:left; }
.DefaultTitle .Head { font-weight:normal; }
        
/* LeafTitle CSS */
#LeafTitle { background:#fff; /* Background Color Code */ border:1px solid #cecfcf; /* Border Color Code */ }
.LeafTitle_Title {font-weight:normal; text-align:left; background: #3d7bb3; behavior:url(/Portals/_default/Skins/Deshi/PIE.htc); position:relative; }
	               
/* LeafTitleSolid CSS */
#LeafTitleSolid { background:#fff; /* Background Color Code */ border:1px solid #c3c6ca; /* Border Color Code */ }
.LeafTitleSolid_Title { border-bottom:3px dotted #356995; /* BorderBottom Color Code */ }
    
/*  RoundedBorderNoTitle CSS */
.RoundedBorderNoTitle { background:#fff; /* Background Color Code */ border:1px solid #22599f;/* Border Color Code */  }
   
/*  RoundedNoTilte CSS */
#RoundedNoTilte { background:#fff; border:1px solid #bbb5b9; }

/* RoundedNotTilte CSS */
#RoundedNotTilte { margin:3em 0 0 0; -webkit-box-shadow: 0px 0px 4px #e7e7e7; -moz-box-shadow: 0px 0px 4px #e7e7e7; box-shadow: 0px 0px 4px #e7e7e7;
                   -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; behavior: url(/Portals/_default/Skins/Deshi/PIE.htc); position:relative; }
.RNTop { height:2px; background:url(images/RNTop_Bg.png) no-repeat top right; }
.RNBottom { height:2px; background: url(images/RNBottom_Bg.png) no-repeat bottom left; }
.RoundedNotTilteContent { padding:10px 20px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; behavior: url(/Portals/_default/Skins/Deshi/PIE.htc); position:relative; }
 
/* RoundedTilte CSS */
#RoundedTilte { margin:3em 0 0 0; -webkit-box-shadow: 0px 0px 4px #e7e7e7; -moz-box-shadow: 0px 0px 4px #e7e7e7; box-shadow: 0px 0px 4px #e7e7e7; float:left;
                   -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; behavior: url(/Portals/_default/Skins/Deshi/PIE.htc); position:relative; }
.RoundedTextTitle { padding:12px 20px 7px 20px; color:inherit; }
.RoundedTextTitle .Head { font-weight:normal; }
.RoundedTilteContent { padding:0 20px 10px 20px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; behavior: url(/Portals/_default/Skins/Deshi/PIE.htc); position:relative; }
 
 
/* Rounded3dRibbon CSS */
.Rounded3dRibbon { margin:3em 0 0 0; background:#fff; border:1px solid #cecfcf;
                   -moz-border-radius: 10px; -khtml-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;
	               -moz-box-shadow: 0px 0px 8px #e4e3e3; -khtml-box-shadow: 0px 0px 8px #e4e3e3; -webkit-box-shadow: 0px 0px 8px #e4e3e3; box-shadow: 0px 0px 8px #e4e3e3;
                   behavior: url(/Portals/_default/Skins/Deshi/PIE.htc); position:relative;color:inherit; }
.Rectangle_Title { background:#7f9db9; height: 30px; color:inherit;
	               left:-10px; top: 20px; width:100%; text-align:center; padding-right:20px;
	               -moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.55); -khtml-box-shadow: 0px 0px 4px rgba(0,0,0,0.55); -webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.55); box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
                   behavior: url(/Portals/_default/Skins/Deshi/PIE.htc); position: relative; color:inherit;}

.Rectangle_Title .Head { text-align: center; font-weight:normal; color:inherit; line-height:28px; }
.Rounded3dRibbonContent { padding:10px 20px; padding-top:35px; color:inherit; }
.Rounded3dRibbonContent p { font-size:inherit; text-align:justify;color:inherit; }

/* Square3dRibbon CSS */
.Square3dRibbon { margin:3em 0 0 0; background:#fff; border:1px solid #cecfcf;color:inherit;
                   -moz-border-radius: 2px; -khtml-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px;
	               -moz-box-shadow: 0px 0px 8px #e4e3e3; -khtml-box-shadow: 0px 0px 8px #e4e3e3; -webkit-box-shadow: 0px 0px 8px #e4e3e3; box-shadow: 0px 0px 8px #e4e3e3;
                   behavior: url(/Portals/_default/Skins/Deshi/PIE.htc); position:relative; }
.SquareRectangle_Title { background:#7f9db9; height: 30px; color:inherit;
	               width:100%; text-align:center; top:20px;
	               -moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.55); -khtml-box-shadow: 0px 0px 4px rgba(0,0,0,0.55); -webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.55); box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
                   behavior: url(/Portals/_default/Skins/Deshi/PIE.htc); position: relative; }

.SquareRectangle_Title .Head { font-size:inherit; text-align: center; font-weight:normal; line-height:28px; }
.Square3dRibbonContent { padding:10px 20px; padding-top:35px; color:inherit; }
.Square3dRibbon:before, .Square3dRibbon:after { z-index: -1; position: absolute; content: ""; bottom: 15px;
  left: 10px; width: 50%; top: 80%; max-width:300px; color:inherit;
  background: #777; -webkit-box-shadow: 0 15px 10px #777; -moz-box-shadow: 0 15px 10px #777; box-shadow: 0 15px 10px #777;
  -webkit-transform: rotate(-3deg); -moz-transform: rotate(-3deg); -o-transform: rotate(-3deg); -ms-transform: rotate(-3deg); transform: rotate(-3deg); behavior: url(/Portals/_default/Skins/Deshi/PIE.htc); }
.Square3dRibbon:after { -webkit-transform: rotate(3deg); -moz-transform: rotate(3deg); -o-transform: rotate(3deg); -ms-transform: rotate(3deg); transform: rotate(3deg); 
                        right: 10px; left: auto; behavior: url(/Portals/_default/Skins/Deshi/PIE.htc);color:inherit; }

.Square3dRibbonContent p { font-size:inherit; text-align:justify;color:inherit; }
   
/* SquareRibbonTitle CSS */
.SquareRibbonTitle { margin:3em 0 0 0; background:#fff; border:1px solid #cecfcf;
                   -moz-border-radius: 2px; -khtml-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px;
	               -moz-box-shadow: 0px 0px 8px #e4e3e3; -khtml-box-shadow: 0px 0px 8px #e4e3e3; -webkit-box-shadow: 0px 0px 8px #e4e3e3; box-shadow: 0px 0px 8px #e4e3e3;
                   behavior: url(/Portals/_default/Skins/Deshi/PIE.htc); position:relative; }
.SquareRibbon_Title { background:#7f9db9; height: 30px; color:inherit;
	               left:0px; top: 20px; width:95%; text-align:left; border-radius:0 2px 2px 0; -moz-border-radius:0 2px 2px 0; -webkit-border-radius:0 2px 2px 0;
	               -moz-box-shadow: 0px 0px 2px #d7d5d5; -khtml-box-shadow: 0px 0px 2px #d7d5d5; -webkit-box-shadow: 0px 0px 2px #d7d5d5; box-shadow: 0px 0px 4px #d7d5d5;
                   behavior: url(/Portals/_default/Skins/Deshi/PIE.htc); position: relative; float: left; }

.SquareRibbon_Title .Head { padding-left:20px; font-weight:normal; line-height:28px; }
.SquareRibbonTitleContent { padding:10px 20px; padding-top:75px; color:inherit; }
.SquareRibbonTitle:after { z-index: -1; position: absolute; content: ""; bottom: 15px; right: 10px; left: auto; width: 50%; top: 80%; max-width:300px;
  background: #777; -webkit-box-shadow: 0 15px 10px #777; -moz-box-shadow: 0 15px 10px #777; box-shadow: 0 15px 10px #777; 
  -webkit-transform: rotate(5deg); -moz-transform: rotate(5deg); -o-transform: rotate(5deg); -ms-transform: rotate(5deg); transform: rotate(5deg);
  behavior: url(/Portals/_default/Skins/Deshi/PIE.htc); }

 .SquareRibbonTitleContent p { font-size:inherit; text-align:justify;color:inherit; }
  
/* SquareRibbonCenterTitle CSS */
.SquareRibbonCenterTitle { margin:3em 0 0 0; background:#fff; border:1px solid #cecfcf;
                   -moz-border-radius: 2px; -khtml-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px;
	               -moz-box-shadow: 0px 0px 8px #e4e3e3; -khtml-box-shadow: 0px 0px 8px #e4e3e3; -webkit-box-shadow: 0px 0px 8px #e4e3e3; box-shadow: 0px 0px 8px #e4e3e3;
                   behavior: url(/Portals/_default/Skins/Deshi/PIE.htc); position:relative; }
.SquareRibbonCenter_Title { background:#7f9db9; height: 30px; color:inherit;
	                top: 20px; width:90%; text-align:center; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px;
	               -moz-box-shadow: 0px 0px 2px #d7d5d5; -khtml-box-shadow: 0px 0px 2px #d7d5d5; -webkit-box-shadow: 0px 0px 2px #d7d5d5; box-shadow: 0px 0px 4px #d7d5d5;
                   behavior: url(/Portals/_default/Skins/Deshi/PIE.htc); position: relative; margin:0 auto; }

.SquareRibbonCenter_Title .Head { font-weight:normal; line-height:28px; }
.SquareRibbonCenterTitleContent { padding:10px 20px; padding-top:33px; color:inherit; color:inherit; }
 .SquareRibbonCenterTitleContent p { font-size:inherit; text-align:justify;color:inherit; }
.SquareRibbonCenterTitle {
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 30px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 30px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 30px rgba(0, 0, 0, 0.1) inset;
              position:relative; behavior: url(/Portals/_default/Skins/Deshi/PIE.htc);
}
.SquareRibbonCenterTitle:before, .SquareRibbonCenterTitle:after {
	content:""; position:absolute; z-index:-1; 
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8); -moz-box-shadow:0 0 20px rgba(0,0,0,0.8); box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:50%; bottom:0; left:10px; right:10px;color:inherit;
    -moz-border-radius:100px / 10px; -webkit-border-radius:100px / 10px; border-radius:100px / 10px; behavior: url(/Portals/_default/Skins/Deshi/PIE.htc); }
.SquareRibbonCenterTitle:after { right:10px; left:auto;
    -webkit-transform:skew(8deg) rotate(3deg); -moz-transform:skew(8deg) rotate(3deg); -ms-transform:skew(8deg) rotate(3deg); -o-transform:skew(8deg) rotate(3deg); transform:skew(8deg) rotate(3deg);
    behavior: url(/Portals/_default/Skins/Deshi/PIE.htc);color:inherit; }
 
 
/* SquareTitle CSS */
#SquareTitle{ background:#fff; /* Background Color Code */ border:1px solid #cecfcf; /* Border Color Code */ }
.SquareTitle_Title {font-weight:normal; text-align:left; background: #468bcb; behavior:url(/Portals/_default/Skins/Deshi/PIE.htc); position:relative; }

/* StateSquare_Title CSS */
.StateSquare_Title {font-weight:normal; text-align:left; background:#E6E6E6; behavior:url(/Portals/_default/Skins/Deshi/PIE.htc); position:relative; }


/* SquareTitleShadow CSS */
#SquareTitleShadow { background:#fff; /* Background Color Code */ border:1px solid #cecfcf; /* Border Color Code */ }
.SquareTitleShadow_Title { text-align:left; background: #468bcb; behavior:url(/Portals/_default/Skins/Deshi/PIE.htc); position:relative; }
	
/* SquareTitle CSS */
#SquareTitleShadow { margin:3em 0 0 0; position:relative; behavior: url(/Portals/_default/Skins/Deshi/PIE.htc); }
    .SquareTitleShadow_Title {font-weight:normal; height:30px; padding:2px 0 8px 20px; line-height:32px; }
    .SquareTitleShadow_content { padding:15px 20px 10px 20px;color:inherit;}
#SquareTitleShadow:before, #SquareTitleShadow:after { z-index: -1; position: absolute; content: ""; bottom: 25px; left: 10px; width: 50%; top: 80%; max-width:300px;
  background: #777; -webkit-box-shadow: 0 35px 20px #777; -moz-box-shadow: 0 35px 20px #777; box-shadow: 0 35px 20px #777;
  -webkit-transform: rotate(-8deg); -moz-transform: rotate(-8deg); -o-transform: rotate(-8deg); -ms-transform: rotate(-8deg); transform: rotate(-8deg); behavior: url(/Portals/_default/Skins/Deshi/PIE.htc);
}
#SquareTitleShadow:after { right: 10px; left: auto;
  -webkit-transform: rotate(8deg); -moz-transform: rotate(8deg); -o-transform: rotate(8deg); -ms-transform: rotate(8deg); transform: rotate(8deg); behavior: url(/Portals/_default/Skins/Deshi/PIE.htc);
}    
    
 .SquareTitleShadow_content p { font-size:inherit; text-align:justify;color:inherit; }                    
/* SquareTitleWhite CSS */
#SquareTitleWhite { background:#fff; /* Background Color Code */ border:1px solid #cecfcf; }
.SquareTitleWhite_Title {font-weight:normal; text-align:left; background: #40689c; behavior:url(/Portals/_default/Skins/Deshi/PIE.htc); position:relative; }

/* SquareBorderNoTitle CSS */
#SquareBorderNoTitle { background:#fff; border:1px solid #bbb5b9;  color:inherit;}

                
/* SquareNoTitle CSS */
#SquareNoTitle { overflow:auto; background:#fff; /* Background Color Code */ color:inherit; }
.SquareNoTitle_content { border:6px solid #b5b4b4; padding:10px; color:inherit; }
 .SquareNoTitle_content p { font-size:inherit; text-align:justify;color:inherit; }           
/*** End Change Color Code for Container ***/    
            
    
/*** Shadow & Text Format for Container ***/ 

/* BevelTitle CSS */
#BevelTitle { margin:3em 0 0 0; -webkit-border-radius: 10px; -moz-border-radius: 10px; -ms-border-radius: 10px; border-radius: 10px; behavior: url(/Portals/_default/Skins/Hera/PIE.htc); position:relative; font-family:inherit; }
    .BevelTitle_Title { height:30px; padding:2px 0 8px 20px; line-height:32px; color:inherit; font-size:14px; font-weight:normal; -webkit-border-radius: 10px 10px 0 0; -moz-border-radius: 10px 10px 0 0; -ms-border-radius: 10px 10px 0 0; border-radius: 10px 10px 0 0; position:relative; behavior: url(/Portals/_default/Skins/Deshi/PIE.htc);color:inherit; }
    .BevelTitle_content { font-size:inherit; font-family:inherit; line-height:inherit; padding:15px 20px; -webkit-border-radius: 0 0 10px 10px; -moz-border-radius: 0 0 10px 10px; -ms-border-radius: 0 0 10px 10px; border-radius: 0 0 10px 10px; position:relative; behavior: url(/Portals/_default/Skins/Deshi/PIE.htc); color:inherit;}
    .BevelTitle_content p { font-size:inherit; text-align:justify;color:inherit; }

	/* DatawashFooter CSS */
#DatawashFooter { margin:3em 0 0 0; behavior: url(/Portals/_default/Skins/Hera/PIE.htc); position:relative; font-family:DINEngschriftStd; }
    .DatawashFooter_Title { height:30px; padding:2px 0 8px 20px; line-height:32px; color:#fff; font-size:22px; font-weight:normal; position:relative; behavior: url(/Portals/_default/Skins/Deshi/PIE.htc);}
    .DatawashFooter_content { font-size:inherit; font-family:inherit; line-height:inherit; padding:15px 20px; position:relative; behavior: url(/Portals/_default/Skins/Deshi/PIE.htc); color:inherit;}
    .DatawashFooter_content p { font-size:13px; text-align:left;color:#fff; line-height: 13px; }

	
/* BevelIcon_Title CSS */
.BevelIcon_Title { height:30px; background:#4095e3; padding:2px 0 8px 20px; line-height:32px; color:inherit; font-size:14px; font-weight:bold; -webkit-border-radius: 10px 10px 0 0; -moz-border-radius: 10px 10px 0 0; -ms-border-radius: 10px 10px 0 0; border-radius: 10px 10px 0 0; position:relative; behavior: url(/Portals/_default/Skins/Deshi/PIE.htc); }
    .BevelIcon_Title .Title img { height:30px; padding:2px 8px 0 0; }         
    
/* BevelNoTitle CSS */
#BevelNoTitle { margin:3em 0 0 0; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; position:relative; behavior: url(/Portals/_default/Skins/Deshi/PIE.htc); }
    .BevelNoTitle_content { font-size:inherit; font-family:inherit; line-height:inherit; font-family:inherit; padding:20px 20px 12px 20px; border:1px solid #ccc; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; position:relative; behavior: url(/Portals/_default/Skins/Deshi/PIE.htc);  }
   .BevelNoTitle_content p { font-size:inherit; text-align:justify;color:inherit; } 
   
   /* DatawashWhiteInBlue CSS */
#DatawashWhiteInBlue { margin:0 -15px 0 -15px; position:relative; behavior: url(/Portals/_default/Skins/Deshi/PIE.htc); }
    .DatawashWhiteInBlue_content { font-size:inherit; font-family:inherit; line-height:inherit; font-family:inherit; padding:20px 20px 12px 20px; position:relative; behavior: url(/Portals/_default/Skins/Deshi/PIE.htc);  }
#DatawashWhiteInBlue .DatawashWhiteInBlue_content p {text-align:center; text-transform:uppercase; font-family: DINEngschriftStd;margin: 0px;     font-size: 2.3rem;
    color: #706F6F; color:inherit; } 
 
    /* DatawashSlider CSS */
#DatawashSlider { margin:0 -15px 0 -15px;}
 
 /* DatawashBlueText CSS */
#DatawashBlueText { margin:3em 0 0 0; position:relative; behavior: url(/Portals/_default/Skins/Deshi/PIE.htc); }
    .DatawashBlueText_content { font-size:inherit; font-family:inherit; line-height:inherit; font-family:inherit; padding:20px 20px 12px 20px; position:relative; behavior: url(/Portals/_default/Skins/Deshi/PIE.htc);  }
   .DatawashBlueText_content h1, .DatawashBlueText_content h2  { font-size:inherit; color:inherit;
font-size: 28px;
color:#0089c4;
font-weight:normal;
font-family: DINEngschriftStd;} 
.DatawashBlueText_content p, .DatawashBlueText_content ul li, .DatawashBlueText_content .Datawash_Body{ font-size:inherit; text-align:left;color:inherit;
font-size:14px;
color:#000000;
font-weight:normal;
font-family: sans-serif;} 
.DatawashBlueText_content ul li {
list-style-image: url("../../Skins/Deshi/images/bluecircle.png");
}
 /* DatawashNoTitle CSS */
    .DatawashNoTitle_content { font-size:inherit; font-family:inherit; line-height:inherit; font-family:inherit; padding:20px 20px 12px 20px; position:relative; behavior: url(/Portals/_default/Skins/Deshi/PIE.htc);  }
   .DatawashNoTitle_content p, .DatawashNoTitle_content ul li { font-size:inherit; text-align:left;color:inherit;
font-size:14px;
color:#000000;
font-weight:normal;
font-family: sans-serif;} 
.DatawashNoTitle_content ul li {
list-style-image: url("../../Skins/Deshi/images/bluecircle.png");
}
.DatawashNoTitle_content p a, .DatawashNoTitle_content p a:hover, .DatawashNoTitle_content p a:active {
	color: #ff9336;
}

.DatawashLinkBorder_content p{
	text-align:center;
}

    .DatawashLinkBorder_content p a, .DatawashLinkBorder_content p a:active, .DatawashBlueText_content p a, .innerbutton, .DatawashBlueText_content p a:active {
        font-size: 18px;
        border: 2px solid #ff9336;
        border-radius: 5px;
        margin: auto;
        cursor: pointer;
        color: #ff9336;
        text-decoration: none;
        padding: 1px 15px;
        font-family: DINEngschriftStd;
    }

        .DatawashLinkBorder_content p a:hover, .DatawashBlueText_content p a:hover, .innerbutton:hover {
            font-size: 18px;
            border: 2px solid #ff9336;
            border-radius: 5px;
            margin: auto;
            cursor: pointer;
            background-color: #ff9336;
            color: #fff;
            text-decoration: none;
            padding: 1px 15px;
            font-family: DINEngschriftStd;
        }
 
/* DentTitle CSS */
#DentTitle{ margin:3em 0 0 0; -moz-border-radius: 35px 10px / 10px 35px; -webkit-border-radius: 35px 10px / 10px 35px; -ms-border-radius: 35px 10px / 10px 35px; border-radius: 35px 10px / 10px 35px; behavior: url(/Portals/_default/Skins/Deshi/PIE.htc); }
    .DentTitle_Title { height:30px; padding:2px 0 8px 20px; line-height:32px; color:inherit; font-weight:normal; -webkit-border-radius:10px 10px 0 0; -moz-border-radius:10px 10px 0 0;-ms-border-radius:10px 10px 0 0; border-radius: 10px 10px 0 0; position:relative; behavior:url(/Portals/_default/Skins/Deshi/PIE.htc); }
    .DentTitle_content { font-size:inherit; font-family:inherit; line-height:inherit; padding:18px 20px 10px 20px; -webkit-border-radius: 0 0 12px 12px; -moz-border-radius: 0 0 12px 12px; -ms-border-radius: 0 0 12px 12px; border-radius: 0 0 12px 12px; position:relative; behavior: url(/Portals/_default/Skins/Deshi/PIE.htc); color:inherit;}
     .DentTitle_content p { font-size:inherit; text-align:justify;color:inherit; }
/* DentTitle CSS */
.DefaultTitle { margin: 3em 0 0 0; }       
    
/* DentNoTitle CSS */
#DentNoTitle{ margin:3em 0 0 0; -moz-border-radius: 25px 10px / 10px 25px;  -webkit-border-radius: 25px 10px / 10px 25px; -ms-border-radius: 25px 10px / 10px 25px; border-radius: 25px 10px / 10px 25px; position:relative; behavior: url(/Portals/_default/Skins/Deshi/PIE.htc); }
    .DentNoTitle_content { font-size:inherit; padding:20px 20px 0px 20px; border:1px solid #cecfcf; -moz-border-radius: 25px 10px / 10px 25px;  -webkit-border-radius: 25px 10px / 10px 25px; -ms-border-radius: 25px 10px / 10px 25px; border-radius: 25px 10px / 10px 25px; position:relative; behavior: url(/Portals/_default/Skins/Deshi/PIE.htc); }
    
 
/* DentTitleSolid CSS */
#DentTitleSolid{ margin:3em 0 0 0; padding:10px 20px; -moz-border-radius: 35px 10px / 10px 35px; -webkit-border-radius: 35px 10px / 10px 35px; -ms-border-radius: 35px 10px / 10px 35px; border-radius: 35px 10px / 10px 35px; behavior: url(/Portals/_default/Skins/Deshi/PIE.htc); }
.DentTitleSolid_Title .Head { color:inherit; line-height:34px; }
.DentTitleSolid_content { font-size:inherit; padding-top:15px;color:inherit; }
.DentTitleSolid_content p { font-size:inherit; text-align:justify;color:inherit; }
 
/* LeafTitle CSS */
#LeafTitle { margin:3em 0 0 0; -webkit-border-radius:35px 0; -moz-border-radius:35px 0; -ms-border-radius:35px 0; border-radius:35px 0; position:relative; behavior: url(/Portals/_default/Skins/Deshi/PIE.htc); }
    .LeafTitle_Title { height:30px; padding:2px 0 8px 20px;font-weight:normal; line-height:32px; -webkit-border-radius:35px 0 0 0; -moz-border-radius:35px 0 0 0; -ms-border-radius:35px 0 0 0; border-radius:35px 0 0 0; position:relative; behavior:url(/Portals/_default/Skins/Deshi/PIE.htc); }
    .LeafTitle_content { font-size:inherit; padding:15px 20px 10px 20px; -webkit-border-radius:0 0 35px 0; -moz-border-radius:0 0 35px 0; -ms-border-radius:0 0 35px 0; border-radius:0 0 35px 0; position:relative; behavior:url(/Portals/_default/Skins/Deshi/PIE.htc); }
     .LeafTitle_content p { font-size:inherit; text-align:justify;color:inherit; }


/* LeafIcon_Title CSS */

#LeafIconTitle { margin:3em 0 0 0; background:#fff; border:1px solid #cecfcf; width:100%; float:left; -webkit-border-radius:35px 0; -moz-border-radius:35px 0; -ms-border-radius:35px 0; border-radius:35px 0; position:relative; behavior: url(/Portals/_default/Skins/Deshi/PIE.htc); }
.LeafIcon_Title { background:#3d7bb3; height:30px; padding:2px 0 8px 10px; line-height:32px; -webkit-border-radius:35px 0 0 0; -moz-border-radius:35px 0 0 0; -ms-border-radius:35px 0 0 0; border-radius:35px 0 0 0; position:relative; behavior:url(/Portals/_default/Skins/Deshi/PIE.htc); }
.LeafIcon_Title .Title img { height:24px; padding:0 8px 0 5px; }   
    .LeafIcon_Title { line-height:20px; }
    .LeafIcon_Title .Head { color:inherit; }


/* LeafTitleSolid CSS */
#LeafTitleSolid{ margin:3em 0 0 0; padding:10px 20px; -webkit-border-radius:35px 0; -moz-border-radius:35px 0; -ms-border-radius:35px 0; border-radius:35px 0; position:relative; behavior: url(/Portals/_default/Skins/Deshi/PIE.htc); }
    .LeafTitleSolid_Title { line-height:20px; }
    .LeafTitleSolid_Title .Head { color:inherit; line-height:34px; }
    .LeafTitleSolid_content { font-size:inherit; padding:12px 0 0 0; }
    .LeafTitleSolid_content p { font-size:inherit; text-align:justify;color:inherit; }
      
/*  RoundedBorderNoTitle CSS */
.RoundedBorderNoTitle {color:inherit; margin:3em 0 0 0; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; behavior: url(/Portals/_default/Skins/Deshi/PIE.htc); position:relative; }
.RoundedBorderNoTitleBorder { padding:12px;color:inherit; }
.Border { overflow:auto; border:2px dashed #22599f; }
.RoundedBorderNoTitle_content { font-size:inherit; padding:10px 20px;color:inherit; }
.RoundedBorderNoTitle_content p { font-size:inherit; text-align:justify;color:inherit; } 
           
/*  RoundedNoTilte CSS */
#RoundedNoTilte {color:inherit; margin:3em 0 0 0; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; behavior: url(/Portals/_default/Skins/Deshi/PIE.htc); position:relative; }
.RoundedNoTilte_content { font-size:inherit;color:inherit; padding:15px 20px 10px 20px; border-bottom:5px solid #356995; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; overflow:auto; behavior: url(/Portals/_default/Skins/Deshi/PIE.htc); color:inherit;}
.RoundedBorderNoTitle_content p { font-size:inherit; text-align:justify;color:inherit; }


/* SquareBorderNoTitle CSS */
#SquareBorderNoTitle { margin:3em 0 0 0; behavior: url(/Portals/_default/Skins/Deshi/PIE.htc); }       
    .SquareBorderNoTilte_content { font-size:inherit; padding:15px 20px 10px 20px; border-bottom:5px solid #356995; overflow:auto; behavior: url(/Portals/_default/Skins/Deshi/PIE.htc); }

/* StateSquare_Title CSS */
.StateSquare_Title { height:30px; padding:2px 0 8px 20px; line-height:32px; }
.StateSquareTitle_content { font-size:inherit; padding:0 0 10px 0; background:#F4F4F4; border-bottom:5px solid #356995; color:inherit;}
.StateSquareTitle_content p { font-size:inherit; text-align:justify;color:inherit; }

/* SquareTitle CSS */
#SquareTitle{ margin:3em 0 0 0; position:relative; behavior: url(/Portals/_default/Skins/Deshi/PIE.htc); }
.SquareTitle_Title { height:30px; padding:2px 0 8px 20px; line-height:32px;font-weight:normal; }
.SquareTitle_content { font-size:inherit; padding:15px 20px 10px 20px; }    
.SquareTitle_content p { font-size:inherit; text-align:justify;color:inherit; }


/* SquareTitleWhite CSS */
#SquareTitleWhite { margin:3em 0 0 0; }
.SquareTitleWhite_Title { height:30px; padding:2px 0 8px 10px; line-height:32px;font-weight:normal; }
.SquareTitleWhite_content { font-size:inherit; padding:15px 20px 10px 20px; text-align:justify; }
.SquareTitleWhite_Title .Title img { height:30px; padding:2px 8px 0 0; } 
    .SquareTitleWhite_content p { font-size:inherit; text-align:justify;color:inherit; }   


/* SquareNoTitle CSS */
#SquareNoTitle { margin:3em 0 0 0; behavior: url(/Portals/_default/Skins/Deshi/PIE.htc); }

/* SquareNoTitle CSS */
.TitleSolidBorder { margin:3em 0 0 0; }
.TitleSolidBorder_Title { border-bottom:2px dashed #c3c6ca; }
.TitleSolidBorder_Title .Head { color:inherit; line-height:34px; }
.TitleSolidBorder_content { font-size:inherit; padding-top:10px; }

/* TitleNoBorder CSS */
	.TitleNoBorder { margin:3em 0 0 0; padding:0px; }
    .TitleNoBorder_Title { color:#fff; }
    .TitleNoBorder_Title .Head { font-weight:bold; color: inherit; }


/*DotNetNuke Footer for Mobile */
@media handheld, only screen and (max-width:767px)  
{
    /* TitleSolid CSS */
    .TitleSolid_Title { text-align:center; }
    .TitleSolidBorder_Title { padding-left:0; text-align:center; }
    .SquareTitleWhite_Title { padding-left:0; text-align:center; }
    .SquareTitle_Title { padding-left:0; text-align:center; }
    .LeafTitleSolid_Title { padding-left:0; text-align:center; }
    .LeafTitle_Title { padding-left:0; text-align:center; }
    .DentTitle_Title { padding-left:0; text-align:center; }
    .DentTitleSolid_Title { padding-left:0; text-align:center; }
    .BevelTitle_Title { padding-left:0; text-align:center; }
    .DatawashFooter_Title { padding-left:0; text-align:center; }
    
    .TitleSolidBorder { margin:0em 0 0 0; padding:0 0 0px 0; }
    .TitleSolidBorder_content { padding:10px 10px 0 10px; }

    .TitleNoBorder_Title { text-align:center; }
    .DefaultTitle { text-align:center; }
    .DefaultTitle .Head { font-size:28px; }
}



.Datawash_Data th{padding:10px;}
.p-t-0 {
    padding-top: 0px;
}

.DatawashBlueText_content .Title span{padding-left:5%;}